2e2d70 Update to 0.6.9

Authored and Committed by amigadave 3 years ago
    Update to 0.6.9
    
    Remove glib-networking dependency, as it is already pulled in by
    libsoup.
    
        
file modified
+1 -0
file modified
+5 -7
file modified
+1 -1